Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.vsb.common.v2
Class WaitingPeriodsType

    java.lang.Object
      be.vlaanderen.mercurius.vsb.common.v2.WaitingPeriodsType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2024-04-05T05:10:04+02:00",
               comments="JAXB RI v2.3.6")
    public class WaitingPeriodsType

extends Object
implements Serializable

Java class for WaitingPeriodsType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="WaitingPeriodsType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="WaitingPeriodCBDependentPerson" type="{http://www.mercurius.vlaanderen.be/vsb/common/v2}WaitingPeriodType" minOccurs="0"/>
             <element name="WaitingPeriodCBHandicap" type="{http://www.mercurius.vlaanderen.be/vsb/common/v2}WaitingPeriodType" minOccurs="0"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`WaitingPeriodsType()`

Method Summary
`WaitingPeriodType` | `getWaitingPeriodCBDependentPerson()` Gets the value of the waitingPeriodCBDependentPerson property.
`WaitingPeriodType` | `getWaitingPeriodCBHandicap()` Gets the value of the waitingPeriodCBHandicap property.
`void` | `setWaitingPeriodCBDependentPerson(WaitingPeriodType value)` Sets the value of the waitingPeriodCBDependentPerson property.
`void` | `setWaitingPeriodCBHandicap(WaitingPeriodType value)` Sets the value of the waitingPeriodCBHandicap property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### WaitingPeriodsType

    public WaitingPeriodsType()

Method Detail

### getWaitingPeriodCBDependentPerson

    public WaitingPeriodType getWaitingPeriodCBDependentPerson()

  Gets the value of the waitingPeriodCBDependentPerson property.

  Returns:
    possible object is `WaitingPeriodType`

### setWaitingPeriodCBDependentPerson

    public void setWaitingPeriodCBDependentPerson(WaitingPeriodType value)

  Sets the value of the waitingPeriodCBDependentPerson property.

  Parameters:
    `value` - allowed object is `WaitingPeriodType`

### getWaitingPeriodCBHandicap

    public WaitingPeriodType getWaitingPeriodCBHandicap()

  Gets the value of the waitingPeriodCBHandicap property.

  Returns:
    possible object is `WaitingPeriodType`

### setWaitingPeriodCBHandicap

    public void setWaitingPeriodCBHandicap(WaitingPeriodType value)

  Sets the value of the waitingPeriodCBHandicap property.

  Parameters:
    `value` - allowed object is `WaitingPeriodType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.26.1 API
Copyright © {inceptionYear}-2024 eHealth. All Rights Reserved.